class LogSerializer < ApplicationSerializer

  def serialize
    {
        id: item.id,
        date: item.date,
        rating: item.rating,
        notes: item.notes,
        recipe: RecipeSerializer.for(item.recipe).serialize
    }
  end

end